<!DOCTYPE html>
<html lang="en">

<head>
    <title>Simple HTML Example</title>
    <style>
        body {
            font-family: 'Arial', sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f0f0f0;
        }

        header {
            background-color: #333;
            color: #fff;
            text-align: center;
            padding: 1em 0;
        }

        nav {
            background-color: #CCC;
            color: #fff;
            padding: 0.5em;
        }

        nav ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
        }

        nav ul li {
            display: inline;
            margin-right: 10px;
        }

        main {
            padding: 20px;
        }

        section {
            margin-bottom: 20px;
        }

        form {
            background-color: #fff;
            padding: 20px;
            border-radius: 5px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }

        form label,
        form input,
        form textarea,
        form button {
            display: block;
            margin-bottom: 15px;
        }

        footer {
            background-color: #333;
            color: #fff;
            text-align: center;
            padding: 1em 0;
        }
    </style>
</head>

<body>

    <header>
        <h1>Welcome to My Simple Website</h1>
    </header>

    <nav>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Page 1</a></li>
            <li><a href="#">Page 2</a></li>
            <li><a href="#">Page 3</a></li>
            <li><a href="#">About</a></li>
            <li><a href="#">Contact</a></li>
        </ul>
    </nav>

    <main>
        <section>
            <h2>This Document</h2>
            <p>This is a simple example of an HTML file. We will use this file to experiment with selectors in CSS,
                javascript and jQuery.</p>
        </section>

        <section>
            <h2>Submit a Query</h2>
            <form id="queryForm" action="#" method="post">
                <label for="name">Name:</label>
                <input type="text" id="name" name="name">

                <label for="email">Email:</label>
                <input type="email" id="email" name="email">

                <label for="message">Message:</label>
                <textarea id="message" name="message" rows="4"></textarea>

                <button type="submit">Submit</button>
            </form>
        </section>

        <section>
            <h2>Contact Information</h2>
            <p>Email: example@email.com</p>
            <p>Phone: 123-456-7890</p>
        </section>

    </main>

    <footer>
        <p>&copy; 2023 Simple HTML Example. All rights reserved.</p>
    </footer>

</body>

</html>